Skip to main content
GET
/
api
/
v1
/
console
/
agents
/
{agentId}
/
conversations
/
{conversationId}
Get conversation
curl --request GET \
  --url https://api.bimpe.ai/api/v1/console/agents/{agentId}/conversations/{conversationId} \
  --header 'Authorization: Bearer <token>'
{
  "message": "Success",
  "data": {
    "id": "<string>",
    "channel_type": "<string>",
    "channel_id": "<string>",
    "is_test_channel": true,
    "full_name": "<string>",
    "email": "<string>",
    "phone_number": "<string>",
    "channel_username": "<string>",
    "is_ai_chat_paused": true,
    "last_message_at": "2023-11-07T05:31:56Z",
    "last_message_preview": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  }
}

Authorizations

Authorization
string
header
required

Team API key (prefix sk_). Use Authorization: Bearer or X-Api-Key: .

Path Parameters

agentId
string
required
Maximum string length: 50
conversationId
string
required

Response

Conversation detail

message
string
required
Example:

"Success"

data
object
required